Bug 250112 - latest release is 6.3.5-5
Summary: latest release is 6.3.5-5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ImageMagick   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 15:14 UTC by acount closed by user
Modified: 2013-01-10 01:40 UTC (History)
1 user (show)

Fixed In Version: ImageMagick-6.3.5.9-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-02 16:13:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-07-30 15:14:30 UTC
please, update to latest upstream version before Fedora 8.

-thanks-

Comment 1 acount closed by user 2007-09-02 16:13:25 UTC
one month latter, and nobody cared

closing...

Comment 2 Jesse Keating 2007-09-02 17:27:48 UTC
Sorry, I was trying to find the proper owner for this, as I am not.  nmurray,
can you respond?


Note You need to log in before you can comment on or make changes to this bug.